.organigrammanew {
  height: 1012px;
  left: 37px;
  margin-bottom: 0;
  padding-left: 0;
  position: absolute;
  top: 7px;
  width: 100%;
  opacity: 0; }

.organigrammanew > div:hover {
  cursor: pointer; }

.organigrammanew > div {
  overflow: hidden; }

.presidente {
  position: absolute;
  left: 487px;
  top: 29px;
  width: 163px;
  height: 91px; }

.capogabinetto {
  position: absolute;
  left: 681px;
  top: 47px;
  width: 167px;
  height: 91px; }

.consigliereinnovazione {
  position: absolute;
  left: 88px;
  top: 47px;
  width: 167px;
  height: 91px; }

.consigliocircsp {
  position: absolute;
  left: 286px;
  top: 29px;
  width: 163px;
  height: 91px; }

.dirtutelaconsum {
  position: absolute;
  left: 0px;
  top: 1119px;
  width: 149px;
  height: 108px; }

.dircontenutiaudio {
  position: absolute;
  left: 158px;
  top: 1119px;
  width: 149px;
  height: 108px; }

.commissionegaranzia {
  position: absolute;
  left: 679px;
  top: 220px;
  width: 148px;
  height: 57px; }

.ufficiocomunicazione {
  position: absolute;
  left: 611px;
  top: 381px;
  width: 186px;
  height: 91px; }

.uffvigilanzatutconsum {
  position: absolute;
  left: 789px;
  top: 1420px;
  width: 149px;
  height: 149px; }

.uffsviluppoinfra {
  position: absolute;
  left: 471px;
  top: 1247px;
  width: 149px;
  height: 149px; }

.dirsvilupposervizi {
  position: absolute;
  left: 471px;
  top: 1119px;
  width: 149px;
  height: 108px; }

.uffdirittiutentireti {
  position: absolute;
  left: 1px;
  top: 1420px;
  width: 149px;
  height: 149px; }

.uffradiospettro {
  position: absolute;
  left: 471px;
  top: 1420px;
  width: 149px;
  height: 149px; }

.segretariatogenerale {
  position: absolute;
  left: 393px;
  top: 316px;
  width: 157px;
  height: 106px; }

.uffattivitaintern {
  position: absolute;
  left: 92px;
  top: 975px;
  width: 163px;
  height: 91px; }

.uffregolamenservi {
  position: absolute;
  left: 630px;
  top: 1247px;
  width: 149px;
  height: 149px; }

.uffpianificazione {
  position: absolute;
  left: 315px;
  top: 1420px;
  width: 149px;
  height: 149px; }

.dirinfrastrutture {
  position: absolute;
  left: 315px;
  top: 1119px;
  width: 149px;
  height: 108px; }

.vicesegretario1 {
  position: absolute;
  left: 315px;
  top: 549px;
  width: 136px;
  height: 61px; }

.vicesegretario2 {
  position: absolute;
  left: 486px;
  top: 550px;
  width: 136px;
  height: 61px; }

.uffgaranzietutele {
  position: absolute;
  left: 0px;
  top: 1583px;
  width: 149px;
  height: 149px; }

.rapportocorecom {
  position: absolute;
  left: 92px;
  top: 743px;
  width: 163px;
  height: 90px; }

.uffcontroversie {
  position: absolute;
  left: 610px;
  top: 1583px;
  width: 186px;
  height: 149px; }

.ispettivoregistro {
  position: absolute;
  left: 289px;
  top: 743px;
  width: 162px;
  height: 90px; }

.uffdisciplinaservizi {
  position: absolute;
  left: 630px;
  top: 1420px;
  width: 149px;
  height: 149px; }

.sereconomicostat {
  position: absolute;
  left: 289px;
  top: 857px;
  width: 162px;
  height: 91px; }

.uffserviziouniv {
  position: absolute;
  left: 1px;
  top: 1247px;
  width: 149px;
  height: 149px; }

.uffdirittidigitali {
  position: absolute;
  left: 157px;
  top: 1583px;
  width: 149px;
  height: 149px; }

.uffanalisieconomica {
  position: absolute;
  left: 92px;
  top: 857px;
  width: 163px;
  height: 91px; }

.controllointerno {
  position: absolute;
  left: 679px;
  top: 155px;
  width: 148px;
  height: 57px; }

.controlliinterni {
  position: absolute;
  left: 289px;
  top: 628px;
  width: 162px;
  height: 91px; }

.servirapportiue {
  position: absolute;
  left: 287px;
  top: 975px;
  width: 162px;
  height: 91px; }

.segreteriaorgani {
  position: absolute;
  left: 396px;
  top: 452px;
  width: 148px;
  height: 57px; }

.uffpluralismoserv {
  position: absolute;
  left: 315px;
  top: 1247px;
  width: 149px;
  height: 149px; }

.uffregolamentazione {
  position: absolute;
  left: 789px;
  top: 1247px;
  width: 149px;
  height: 149px; }

.ufficiobilancio {
  position: absolute;
  left: 671px;
  top: 743px;
  width: 163px;
  height: 90px; }

.gestionepersonale {
  position: absolute;
  left: 670px;
  top: 628px;
  width: 121px;
  height: 91px; }

.gestionecontact {
  position: absolute;
  left: 92px;
  top: 381px;
  width: 186px;
  height: 91px; }

.uffpluralismointerno {
  position: absolute;
  left: 158px;
  top: 1247px;
  width: 149px;
  height: 149px; }

.risorseumane {
  position: absolute;
  left: 486px;
  top: 628px;
  width: 162px;
  height: 91px; }

.dirreti {
  position: absolute;
  left: 630px;
  top: 1119px;
  width: 149px;
  height: 108px; }

.progbilancio {
  position: absolute;
  left: 486px;
  top: 743px;
  width: 162px;
  height: 90px; }

.servgiuridico {
  position: absolute;
  left: 486px;
  top: 857px;
  width: 162px;
  height: 91px; }

.comitatoetico {
  position: absolute;
  left: 679px;
  top: 285px;
  width: 148px;
  height: 57px; }

.affarigenerali {
  position: absolute;
  left: 813px;
  top: 628px;
  width: 121px;
  height: 91px; }

.uffcontenzioso {
  position: absolute;
  left: 671px;
  top: 852px;
  width: 163px;
  height: 40px; }

.dirpostali {
  position: absolute;
  left: 787px;
  top: 1119px;
  width: 149px;
  height: 108px; }

.uffconsultivo {
  position: absolute;
  left: 671px;
  top: 914px;
  width: 163px;
  height: 40px; }

.uffvigilanza {
  position: absolute;
  left: 158px;
  top: 1420px;
  width: 149px;
  height: 149px; }

.ufficiotrasparenza {
  position: absolute;
  left: 90px;
  top: 623px;
  width: 163px;
  height: 46px; }

.ufficiocontrollostrategico {
  position: absolute;
  left: 90px;
  top: 680px;
  width: 163px;
  height: 46px; }

